@charset
"utf-8"
;
/* CSS Document */

body {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    margin: 0;
    color: #000;

}


a:link, a:visited {
    color: #0089B3;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


form {
    margin: 0;
    padding: 0;
}

.header {
    background-color: #3B5998; /*#009CE6 */;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
}

.headertxt {
    font-size: 12px;
}


.menu a:link, .menu a:visited, .menu a:hover {
    color: #000;
    text-decoration: none;
}

.mainbody {
    padding: 10px 10px;
    padding-left: 0;

}

.footer {

    border-bottom: 3px solid #000;
    background-color: #048FC2;
    background-image: url(../images/bottombg.png);
    padding: 15px 10px;
    color: #FFF;
}


.pad5 {
    padding: 5px;
}

/* PAGINATION   */
.paginateButtons {
    background: #fff url(../../images/skin/shadow.jpg) bottom repeat-x;
    color: #666;
    font-size: 11px;
    overflow: hidden;
    padding: 10px 3px;
    text-align:center;
}

.paginateButtons a {
    background: #fff;
    border: 1px solid #ccc;
    border-color: #ccc #aaa #aaa #ccc;
    color: #666;
    margin: 0 3px;
    padding: 2px 6px;
}

.paginateButtons span {
    padding: 2px 3px;
}

